[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134312

 
 

909

 
 

108836

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross-site scripting (XSS) vulnerability in Google Chrome via a crafted javascript: URL (dpkg)

ID: oval:org.secpod.oval:def:36823Date: (C)2016-08-22   (M)2019-06-12
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 4.1.249.1036 and is prone to a cross-site scripting (XSS) vulnerability. A flaw is present in the application, which fails to handle a crafted javascript: URL. Successful exploitation allows remote attackers to conduct cross-site scripting (XSS) attacks.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2010-1236
CVE    1
CVE-2010-1236
CPE    226
cpe:/a:google:chrome:2.0.169.0
cpe:/a:google:chrome:2.0.169.1
cpe:/a:google:chrome:4.0.276.0
cpe:/a:google:chrome:4.0.299.0
...

© SecPod Technologies